Subject: Re: [PATCHES 0/3]: DCCP patches for 2.6.25

From: Arnaldo Carvalho de Melo <[email-masked]>
Date: Fri, 14 Dec 2007 19:26:55 -0200

Em Fri, Dec 14, 2007 at 11:29:14AM -0800, David Miller escreveu:
> From: Arnaldo Carvalho de Melo <[email-masked]>
> Date: Thu, 13 Dec 2007 23:41:59 -0200
> 
> > 	Please consider pulling from:
> > 
> > master.kernel.org:/pub/scm/linux/kernel/git/acme/net-2.6.25
> 
> Pulled, but could you please reformat Gerrit's changelog entries in
> the future?  They have these 80+ long lines which are painful to read
> in ascii email clients and in terminal output.
> 
> I'll do this by hand during my next rebase for this case, but I will
> push back when I see it again in future pull requests.

OK, will take that into account in future requests,

Thanks a lot,

- Arnaldo